当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 1 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : [求助]关于安装beryl的问题,谢谢
帖子发表于 : 2007-05-16 12:32 

注册: 2007-02-25 22:16
帖子: 18
送出感谢: 0 次
接收感谢: 0 次
大家好,我的系统是ubuntu 6.061版,说老实话,我用ubuntu这个系统到现在最多也不超过两个月。期间曾经试过安装过FC系列的ubuntu6.10等等版本,减觉也是6.061这个版本比较好用点的了。期间为了安装beryl重装系统不下于10次。经过努力现在是安装完了显卡驱动。但是当安装sudo apt-get install xserver-xgl libgl1-mesa xserver-xorg libglitz-glx1 beryl emerald-themes的时候总是出现
正在读取软件包列表... 完成
正在分析软件包的依赖关系树... 完成
xserver-xgl 已经是最新的版本了。
libgl1-mesa 已经是最新的版本了。
xserver-xorg 已经是最新的版本了。
libglitz-glx1 已经是最新的版本了。
E: 无法找到软件包 beryl

我已经是从网上找源换了无数次了就是无法解决安装beryl emerald-themes这个问题。
实在没办法所以打扰各位大侠,请问怎样才能安装得了啊?谢谢。。。


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 1 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译